LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
FastAttribute Struct Reference

A struct to keep information of an element's attribute. More...

`import"FastAttribute.idl";`

## Public Attributes
long | Token
| the token corresponding to the attribute More...
string | Value
| the attribute value More...

## Detailed Description

A struct to keep information of an element's attribute.

## Member Data Documentation

long Token

the token corresponding to the attribute

string Value

the attribute value

The documentation for this struct was generated from the following file:

- com/sun/star/xml/FastAttribute.idl